<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="debate" Count="1706" ExcerptPostId="373" WikiPostId="372" IsRequired="True" />
  <row Id="2" TagName="destaque" Count="6" ExcerptPostId="377" WikiPostId="376" IsModeratorOnly="True" />
  <row Id="9" TagName="bug" Count="564" ExcerptPostId="86" WikiPostId="85" IsRequired="True" />
  <row Id="13" TagName="novo-recurso" Count="219" ExcerptPostId="395" WikiPostId="394" IsRequired="True" />
  <row Id="14" TagName="suporte" Count="753" ExcerptPostId="325" WikiPostId="324" IsRequired="True" />
  <row Id="15" TagName="community-ads" Count="2" IsModeratorOnly="True" />
  <row Id="16" TagName="faq" Count="21" ExcerptPostId="385" WikiPostId="384" IsModeratorOnly="True" />
  <row Id="18" TagName="status-pronto" Count="431" ExcerptPostId="371" WikiPostId="370" IsModeratorOnly="True" />
  <row Id="19" TagName="status-recusado" Count="61" ExcerptPostId="387" WikiPostId="386" IsModeratorOnly="True" />
  <row Id="20" TagName="status-aceito" Count="25" ExcerptPostId="381" WikiPostId="380" IsModeratorOnly="True" />
  <row Id="21" TagName="status-nãorepro" Count="29" ExcerptPostId="383" WikiPostId="382" IsModeratorOnly="True" />
  <row Id="22" TagName="status-futuro" Count="8" ExcerptPostId="379" WikiPostId="378" IsModeratorOnly="True" />
  <row Id="23" TagName="status-repro" Count="0" ExcerptPostId="389" WikiPostId="388" IsModeratorOnly="True" />
  <row Id="24" TagName="status-revisão" Count="4" ExcerptPostId="391" WikiPostId="390" IsModeratorOnly="True" />
  <row Id="25" TagName="resposta-aceita" Count="20" />
  <row Id="26" TagName="respostas" Count="101" ExcerptPostId="403" WikiPostId="402" />
  <row Id="27" TagName="como-perguntar" Count="3" ExcerptPostId="1496" WikiPostId="1495" />
  <row Id="28" TagName="medalhas" Count="61" ExcerptPostId="2124" WikiPostId="2123" />
  <row Id="29" TagName="recompensa" Count="33" ExcerptPostId="4771" WikiPostId="4770" />
  <row Id="30" TagName="chat" Count="45" ExcerptPostId="4607" WikiPostId="4606" />
  <row Id="31" TagName="perguntas-fechadas" Count="51" />
  <row Id="32" TagName="razões-fechamento" Count="46" ExcerptPostId="4758" WikiPostId="4757" />
  <row Id="33" TagName="comentários" Count="54" ExcerptPostId="4756" WikiPostId="4755" />
  <row Id="34" TagName="wiki-comunitário" Count="8" ExcerptPostId="2250" WikiPostId="2249" />
  <row Id="35" TagName="dump-dados" Count="0" />
  <row Id="36" TagName="data-explorer" Count="5" />
  <row Id="37" TagName="perguntas-apagadas" Count="2" />
  <row Id="38" TagName="design" Count="39" ExcerptPostId="594" WikiPostId="593" />
  <row Id="40" TagName="edição" Count="97" ExcerptPostId="399" WikiPostId="398" />
  <row Id="41" TagName="comportamento" Count="89" ExcerptPostId="405" WikiPostId="404" />
  <row Id="42" TagName="cópias-exatas" Count="1" />
  <row Id="43" TagName="favoritos" Count="3" />
  <row Id="44" TagName="flags" Count="2" />
  <row Id="45" TagName="formatação" Count="41" />
  <row Id="46" TagName="hyperlinks" Count="8" />
  <row Id="47" TagName="tags-interessantes" Count="0" />
  <row Id="48" TagName="login" Count="10" />
  <row Id="49" TagName="markdown" Count="16" ExcerptPostId="5941" WikiPostId="5940" />
  <row Id="50" TagName="meta" Count="23" ExcerptPostId="6137" WikiPostId="6136" />
  <row Id="51" TagName="migração" Count="2" />
  <row Id="52" TagName="moderação" Count="33" />
  <row Id="53" TagName="novos-usuários" Count="9" />
  <row Id="54" TagName="notificações" Count="20" />
  <row Id="55" TagName="openid" Count="0" />
  <row Id="56" TagName="perfil" Count="25" />
  <row Id="57" TagName="perguntas" Count="202" ExcerptPostId="397" WikiPostId="396" />
  <row Id="58" TagName="atividades-recentes" Count="0" />
  <row Id="59" TagName="reputação" Count="35" />
  <row Id="60" TagName="re-tag" Count="1" />
  <row Id="61" TagName="rss" Count="0" />
  <row Id="62" TagName="busca" Count="5" />
  <row Id="63" TagName="divulgação" Count="5" />
  <row Id="64" TagName="pergunta-específica" Count="141" ExcerptPostId="1394" WikiPostId="1393" />
  <row Id="65" TagName="stackexchange" Count="13" />
  <row Id="66" TagName="estatísicas" Count="4" />
  <row Id="67" TagName="tagging" Count="0" />
  <row Id="68" TagName="tags" Count="201" ExcerptPostId="401" WikiPostId="400" />
  <row Id="70" TagName="perguntas-sem-resposta" Count="10" />
  <row Id="71" TagName="up-votes" Count="0" />
  <row Id="72" TagName="contas-usuário" Count="22" />
  <row Id="73" TagName="interface-usuario" Count="1" />
  <row Id="74" TagName="usuarios" Count="11" />
  <row Id="75" TagName="votos" Count="38" ExcerptPostId="5951" WikiPostId="5950" />
  <row Id="76" TagName="fechamento" Count="68" ExcerptPostId="4782" WikiPostId="4781" />
  <row Id="77" TagName="votando" Count="0" />
  <row Id="85" TagName="postagem" Count="3" />
  <row Id="89" TagName="escopo-do-site" Count="50" ExcerptPostId="407" WikiPostId="406" />
  <row Id="93" TagName="beta" Count="6" />
  <row Id="96" TagName="voto-contra" Count="55" ExcerptPostId="4754" WikiPostId="4753" />
  <row Id="97" TagName="qualidade" Count="26" />
  <row Id="101" TagName="layout" Count="57" ExcerptPostId="419" WikiPostId="418" />
  <row Id="102" TagName="comunidade" Count="84" ExcerptPostId="596" WikiPostId="595" />
  <row Id="106" TagName="big-7" Count="18" ExcerptPostId="572" WikiPostId="571" />
  <row Id="107" TagName="syntax-highlighting" Count="21" />
  <row Id="108" TagName="tradução" Count="271" ExcerptPostId="375" WikiPostId="374" />
  <row Id="110" TagName="diferenças-regionais" Count="3" />
  <row Id="112" TagName="título" Count="12" />
  <row Id="113" TagName="wikis-de-tags" Count="20" ExcerptPostId="598" WikiPostId="597" />
  <row Id="114" TagName="votação" Count="6" ExcerptPostId="409" WikiPostId="408" />
  <row Id="115" TagName="acentuação" Count="6" ExcerptPostId="600" WikiPostId="599" />
  <row Id="119" TagName="api" Count="3" />
  <row Id="120" TagName="conteúdo" Count="9" />
  <row Id="121" TagName="autoria" Count="2" />
  <row Id="126" TagName="gratificação" Count="4" />
  <row Id="128" TagName="meta-tags" Count="12" />
  <row Id="129" TagName="interface-usuário" Count="12" />
  <row Id="130" TagName="padronização" Count="2" />
  <row Id="131" TagName="ipad" Count="2" />
  <row Id="132" TagName="localização" Count="110" ExcerptPostId="592" WikiPostId="591" />
  <row Id="133" TagName="pergunta-subjetiva" Count="8" />
  <row Id="136" TagName="proposta-para-faq" Count="39" ExcerptPostId="590" WikiPostId="589" />
  <row Id="139" TagName="mobile" Count="6" />
  <row Id="142" TagName="perguntas-duplicadas" Count="43" ExcerptPostId="4768" WikiPostId="4767" />
  <row Id="149" TagName="internacionalização" Count="104" ExcerptPostId="639" WikiPostId="638" />
  <row Id="155" TagName="serial-voting" Count="6" />
  <row Id="158" TagName="apenas-link" Count="2" />
  <row Id="163" TagName="privilégios" Count="11" />
  <row Id="166" TagName="idioma" Count="7" />
  <row Id="171" TagName="careers" Count="4" />
  <row Id="174" TagName="android-app" Count="4" />
  <row Id="178" TagName="exclusão" Count="12" ExcerptPostId="2568" WikiPostId="2567" />
  <row Id="180" TagName="tag-específica" Count="72" ExcerptPostId="5949" WikiPostId="5948" />
  <row Id="181" TagName="edições-sugeridas" Count="44" />
  <row Id="182" TagName="boletim-da-comunidade" Count="6" />
  <row Id="186" TagName="sinalização" Count="48" ExcerptPostId="4610" WikiPostId="4609" />
  <row Id="187" TagName="respostas-erradas" Count="7" />
  <row Id="189" TagName="tags-sinônimas" Count="36" />
  <row Id="190" TagName="central-de-ajuda" Count="11" />
  <row Id="194" TagName="suspensão" Count="6" />
  <row Id="200" TagName="superuser" Count="3" />
  <row Id="201" TagName="area51" Count="3" />
  <row Id="204" TagName="newsletter" Count="3" />
  <row Id="208" TagName="imagem" Count="8" />
  <row Id="209" TagName="magic-links" Count="3" />
  <row Id="211" TagName="meetup" Count="11" />
  <row Id="213" TagName="site-evaluation" Count="2" />
  <row Id="219" TagName="histórico-de-revisões" Count="8" />
  <row Id="220" TagName="stack-snippets" Count="18" ExcerptPostId="2475" WikiPostId="2474" />
  <row Id="223" TagName="responder-a-si-mesmo" Count="9" ExcerptPostId="2122" WikiPostId="2121" />
  <row Id="227" TagName="winterbash-2014" Count="3" />
  <row Id="230" TagName="camisetas" Count="2" />
  <row Id="240" TagName="pesquisa" Count="9" />
  <row Id="246" TagName="licença" Count="8" ExcerptPostId="4780" WikiPostId="4779" />
  <row Id="248" TagName="menu" Count="2" ExcerptPostId="2710" WikiPostId="2709" />
  <row Id="249" TagName="stackoverflow" Count="14" />
  <row Id="252" TagName="eleição" Count="39" ExcerptPostId="3885" WikiPostId="3884" />
  <row Id="253" TagName="moderadores" Count="7" />
  <row Id="256" TagName="status-intencional" Count="79" ExcerptPostId="4056" WikiPostId="4055" IsModeratorOnly="True" />
  <row Id="257" TagName="stackexchange-button" Count="5" ExcerptPostId="5230" WikiPostId="5229" />
  <row Id="273" TagName="perguntas-amplas" Count="3" />
  <row Id="281" TagName="winterbash-2015" Count="3" />
  <row Id="282" TagName="filas-de-análise" Count="62" />
  <row Id="283" TagName="autopromoção" Count="3" ExcerptPostId="4650" WikiPostId="4649" />
  <row Id="288" TagName="experiência" Count="4" />
  <row Id="290" TagName="auditoria" Count="6" />
  <row Id="292" TagName="regressao" Count="2" />
  <row Id="294" TagName="concurso" Count="4" />
  <row Id="299" TagName="documentação" Count="2" ExcerptPostId="5239" WikiPostId="5238" />
  <row Id="304" TagName="winterbash-2016" Count="4" />
  <row Id="305" TagName="tag-ouro" Count="2" />
  <row Id="314" TagName="segurança" Count="2" />
  <row Id="321" TagName="estudo-científico" Count="5" />
  <row Id="322" TagName="assembleia-overflow" Count="5" />
  <row Id="327" TagName="transifex" Count="2" ExcerptPostId="6321" WikiPostId="6320" />
  <row Id="333" TagName="winterbash-2017" Count="2" />
  <row Id="340" TagName="duvida" Count="9" />
  <row Id="341" TagName="plágio" Count="2" />
  <row Id="351" TagName="ux" Count="2" />
  <row Id="352" TagName="pontos" Count="5" />
  <row Id="378" TagName="product-discovery" Count="0" ExcerptPostId="8315" WikiPostId="8314" IsModeratorOnly="True" />
  <row Id="398" TagName="inteligencia-artificial" Count="4" />
</tags>